RubyGems Navigation menu

lemberg.ai 0.0.0

Lemberg.AI Software Development Kit (SDK) for Ruby.

Versions:

  1. 0.0.0 - May 31, 2020 (6 KB)

Runtime Dependencies (1):

  • ffi ~> 1.12
  • Development Dependencies (3):

  • rake >= 13
  • rspec >= 3.9
  • yard >= 0.9
  • Owners:

    Pushed by:

    Authors:

    • Arto Bendiken

    SHA 256 checksum:

    0b7f57597ca721435516f727596be93e0159c8b2b45b1ea020883fd777e7f825

    Total downloads 447

    For this version 447

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Unlicense

    Required Ruby Version: >= 2.7.0

    Required Rubygems Version: >= 3.1.2

    Links: